.collapsable-section {
    border: 1px solid #ccc;
    margin: 15px 0px 0px 0px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;

    .collapsable-heading {
        border-bottom: 1px solid #ccc;
        padding: 7px 20px;
        font-weight: 600;
        text-transform: uppercase;
        display: flex;
        justify-content: space-between;
        cursor: pointer;

        .left {
            display: flex;
            //justify-content: space-between;
            margin-left: -20px;

            span {
                color: #757575de;
                text-transform: capitalize;
                font-weight: 400;
            }

            .date {
                min-width: 215px;
                text-align: right;
            }

            .name {
                width: 348px;
            }

            .version {
                width: 110px;
                float: right;
            }
        }
    }

    .collapsable-contents {
        padding: 15px 15px 5px 15px;

        .heading-version {
            background: #f7f7f7;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            padding: 3px 0 0 0;
            margin: 0 0 2px 0;
            font-weight: 600;
        }

        .iterable-view-section {
            display: flex;
            flex-direction: row;

            .row-item {
                padding: 0px 5px 5px 5px;
                border-right: 1px solid #f7f7f7;
                border-left: 1px solid #f7f7f7;
                background: white;
                border-bottom: 1px solid #f7f7f7;
                width: 100%;

                span {
                    padding: 5px;
                    font-weight: 600;
                }
            }
        }

        .removed-section {
            margin: 0 -15px 0 10px;
            float: right;
        }
    }

    table.css-1n5o7vh-diff-container.css-1caozzd-split-view {
        margin: -5px 0 0 0;
    }

    .css-cnnxkz-diff-added pre {
        color: #24292e;
        padding: 0;
        line-height: 13px;
    }

    .css-1n5o7vh-diff-container pre {
        margin: 0;
        white-space: pre-wrap;
        line-height: 15px;
        padding: 0px !important;
        background-color: white;
        border: unset;
        border-radius: 0 !important;
        font-family: var(--font-first) !important;
    }

    .diff-view-section {
        padding: 0;
        background: #f7f7f7;
        margin-bottom: 10px;
        border-bottom: 2px solid #f7f7f7;
        border-right: 1px solid #f7f7f7;

        span.heading {
            margin: 5px 0;
            font-weight: 600;
            padding: 5px 10px 0px 10px;
            line-height: 30px;
            text-transform: capitalize;
        }
    }

    .css-1ks9aww-gutter {
        user-select: none;
        min-width: 38px;
        padding: 0 5px;
        text-align: center;
        background: #f7f7f7;
    }

    .css-17vezug-marker {
        width: 15px;
        padding-left: 5px;
        padding-right: 5px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .css-17uc4if-title-block {
        background: #f7f7f7;
        padding: 2px 10px;
        border-bottom: 1px solid #eee;
        font-weight: 600;

        pre {
            margin: 0;
            white-space: pre-wrap;
            line-height: 15px;
            border: unset;
            text-align: center;
            color: #424242;
            background: #f7f7f7;
            font-weight: 500;
        }
    }
}

.field--not-collapsed {

    h2,
    .collapsable-heading {
        background: #cccccc24 !important;
    }
}